<?php
// created: 2022-12-13 04:46:39
$mod_strings = array (
  'LBL_TEAM' => 'Tímy',
  'LBL_TEAMS' => 'Tímy',
  'LBL_TEAM_ID' => 'ID tímu',
  'LBL_ASSIGNED_TO_ID' => 'Pridelené užívateľské ID',
  'LBL_ASSIGNED_TO_NAME' => 'Pridelený k',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Dátum vytvorenia',
  'LBL_DATE_MODIFIED' => 'Dátum úpravy',
  'LBL_MODIFIED' => 'Zmenil',
  'LBL_MODIFIED_ID' => 'Zmenil podľa ID',
  'LBL_MODIFIED_NAME' => 'Zmenil podľa mena',
  'LBL_CREATED' => 'Vytvoril podľa',
  'LBL_CREATED_ID' => 'Vytvoril podľa ID',
  'LBL_DOC_OWNER' => 'Document Owner',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Popis',
  'LBL_DELETED' => 'Vymazaný',
  'LBL_NAME' => 'Názov dokumentu',
  'LBL_CREATED_USER' => 'Vytvorené používateľom',
  'LBL_MODIFIED_USER' => 'Zmenené používateľom',
  'LBL_LIST_NAME' => 'Názov',
  'LBL_EDIT_BUTTON' => 'Upraviť',
  'LBL_REMOVE' => 'Odstrániť',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmenil Meno',
  'LBL_LIST_FORM_TITLE' => 'Animals Zoznam',
  'LBL_MODULE_NAME' => 'Animals',
  'LBL_MODULE_TITLE' => 'Animals',
  'LBL_MODULE_NAME_SINGULAR' => 'Animal',
  'LBL_HOMEPAGE_TITLE' => 'Moje Animals',
  'LNK_NEW_RECORD' => 'Vytvoriť Animal',
  'LNK_LIST' => 'zobrazenie Animals',
  'LNK_IMPORT_Z1_VIVARIUM' => 'Import Animal',
  'LBL_SEARCH_FORM_TITLE' => 'Vyhľadávanie Animal',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Zobraziť Históriu',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivity',
  'LBL_Z1_VIVARIUM_SUBPANEL_TITLE' => 'Animals',
  'LBL_NEW_FORM_TITLE' => 'Nový Animal',
  'LNK_IMPORT_VCARD' => 'Import Animal vCard',
  'LBL_IMPORT' => 'Import Animals',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Animal record by importing a vCard from your file system.',
  'LBL_ANIMAL_ID' => 'Animal ID',
  'LBL_ROOM_ID' => 'Room ID',
  'LBL_BODYWEIGHT' => 'Bodyweight',
  'LBL_LAST_DATE_WEIGHED' => 'Last Date Weighed',
  'LBL_HUSBANDRY_STATUS' => 'Husbandry Status',
  'LBL_ABNORMALITY' => 'Abnormality',
  'LBL_VENDOR' => 'Vendor',
  'LBL_SEX' => 'Sex',
  'LBL_BREED' => 'Breed',
  'LBL_DATE_RECEIVED' => 'Date Received',
  'LBL_USDA_CLASS' => 'USDA Class',
  'LBL_USDA_ID' => 'USDA ID',
  'LBL_SPECIES' => 'Species',
  'LBL_INITIAL_LAWSONIA_VACCINATION' => 'Initial Lawsonia Vaccination',
  'LBL_LAST_HOOF_TRIM' => 'Last Hoof Trim',
  'LBL_NEXT_HOOF_TRIM' => 'Next Hoof Trim',
  'LBL_BOOSTER_1' => 'Booster 1',
  'LBL_BOOSTER_2' => 'Booster 2',
  'LBL_BOOSTER_3' => 'Booster 3',
  'LBL_BOOSTER_4' => 'Booster 4',
  'LBL_BOOSTER_5' => 'Booster 5',
  'LBL_BOOSTER_6' => 'Booster 6',
  'LBL_DECEASED' => 'Deceased',
  'LNK_IMPORT_Z1_ANIMALS' => 'Import Animal',
  'LBL_Z1_ANIMALS_SUBPANEL_TITLE' => 'Animals',
);